Как мне сделать изменения в X вход постоянного?

Мне нужно, чтобы отключить клавиатуру ноутбука и использовать только свою USB-клавиатуру, для этого я использует сравнению с XInput набор-поддержать команду, а с моей клавиатуры ID-это 16, моя команда сравнению с XInput набор-опора 16 "устройства" 0

но когда О'перезагрузки моего компьютера, мне нужно снова ввести команду, и это проблема, потому что моя внутренняя клавиатура была сходишь с ума, как сохранить изменения??

+65
Misha Gale 11 нояб. 2012 г., 11:57:50
28 ответов

Я в настоящее время работает мой Асер Aspire ноутбук 5440 от внешнего накопителя WD паспорт 500GB жесткий диск, и теперь на год. Я не имел никаких проблем с ним, другие, чем иногда проблема отключения. Я не вижу никаких проблем с производительностью с ним, пока компьютер имеет неплохой набор оборудования, оперативной памяти, видео, процессора и т. д.

+930
Rohitbhai Jiks 03 февр. '09 в 4:24

Нет, это шутка.

Убунту (слово) "- это этические или гуманистические философии, сосредоточив внимание на людей взглядов и отношений друг с другом". Это часто переводится непосредственно как "человечность по отношению к другим. Слово имеет свое происхождение в языках банту Южной Африки".

В Ubuntu (ОС) построена на основе Дебиан. Это форк проекта Debian. Акции в Ubuntu многие пакеты и компоненты Debian.

Цель Убунту является дружественным дистрибутивы Линукса для тех, кто незнаком с Linux в целом. "Убунту имеет сильный акцент на удобство и простоту установки", тогда как "Debian известен сравнительно строгое соблюдение Unix и бесплатные философий программного обеспечения" и будет жертвовать удобством в пользу этих идеалов.

Отсюда и формулировка шутка. Если вы новичок в Linux и не в состоянии настроить Дебиан, вместо этого вы можете выбрать Убунту. Они приняли несущественный факт об Убунту дистрибутив (это именования основан на африканское Слово) и переделали его, чтобы подшучивать над проектом целей, как опытные пользователи часто высмеивают новичков (или новичков) Во многих областях знания.

UrbanDicionary.com - по их собственным словам "сайт, с блестящей концепции, которые могли бы стать великими, если бы не был захвачен толпой неудачников, которые тратят свои дни, пытаясь почувствовать себя важным и популярным, оскорбляя все остальное на земле."

+843
shraple 4 апр. 2014 г., 06:27:25
Другие ответы

Связанные вопросы


Похожие вопросы

Же команду, с дополнительная опция:

преобразование моя фигура.ПНГ-размер 200х100 myfigure.jpg

или

преобразование -изменение размера 50% моя фигура.ПНГ myfigure.jpg

Чтобы изменить размер нескольких файлов, вы можете попробовать следующую команду (как предложил @test30)

найти . -параметр maxdepth 1 -имя_экземпляра "*.форматы jpg" | команды xargs -Л1 -я{} преобразования -изменение размера 30% "{}" _resized/"{}"
+746
jcreinhold 7 янв. 2018 г., 11:08:42

После того, как я обновил сегодня утром моего ядра Linux, мой компьютер не загружается с логотипом NVIDIA, и вместо того, чтобы с помощью процессора Intel. Я обновил драйвера и перезагрузки, все равно была такая же проблема. Сейчас компьютер работает в более низком разрешении, и я не могу видеть боковую панель с приложениями, или контекстное меню в верхней части экрана. Мой компьютер в принципе неработоспособен с Ubuntu прямо сейчас. Я совершенно уверен, что эта проблема не только с драйверами.

+733
Mike Abdullah 28 февр. 2018 г., 16:49:26

xlog when working as expected, outside of the Unity environment

Я вновь назначенному хранителю заявку на программу под названием "xlog". Программа прекрасно работает во всех, кроме среды Unity. Она написана с помощью комплекта библиотек GTK2.

Я раньше никогда не использовали единства. Я заметил в единстве, что в меню, кажется, быть "перенаправлены" в другое место за пределами моего GUI приложения, в бар в верхней части экрана. Во-вторых, один из боксов ввода текста, в моем графический интерфейс отображается в виде тонкой линии, недоступны для пользователя, кроме как через клавишу Tab.xlog in unity - note the missing menu bar, and the remarks box isn't a box.

Если я возьму xlog исполняемый файл, который прекрасно работает под Ubuntu 12.04.2 LTS и скопируйте его в 12.10 распределение единства, я вижу разное поведение.

Я понятия не имею, где искать, или что я должен рассмотреть изменения в приложение xlog, чтобы исправить эту ситуацию. Что изменилось в единстве, что является уникальным для всех других средах, где это приложение работает правильно?

+662
Joe Perkins 20 дек. 2015 г., 13:09:48

Я недавно установил Ubuntu Server и теперь я читаю об этом. Я собираюсь установить программное обеспечение, и я вижу, что многие учебники создать собственного пользователя для каждой программы и группы. Я собираюсь установить в GlassFish, MySQL и т. д. И мне интересно, если они должны иметь собственных пользователей, такие как GlassFish пользователей, пользователя MySQL и так далее? Или достаточно/лучше просто создать группу и добавить свой собственный счет некорневых к нему?

+659
Armamail 2 мар. 2014 г., 20:27:39

Вы можете черный список водитель такой:
Эхо "черного списка модерн" | судо тройник -в /etc/команды modprobe.д/игнор.конф
Предлагаю установка драйвера NVIDIA до перезагрузки после этого

+632
Arul T 25 июл. 2016 г., 14:21:38

Возможные Дубликаты:
NVIDIA видеокарты GeForce GT630M/GT640M/модель gt650m видеокарта поддержка?

Мой недавно купленный Dell ноутбука Vostro 3460 процессоров i5 и видеокартой NVIDIA серии GeForce GT630M. Но у меня нет драйверов для него и не удалось установить его. Пожалуйста, помогите.

+525
Eli Goldberg 25 дек. 2015 г., 06:56:57

Я обычно нажмите "Свойства" на файле желание и на "Открыть с помощью" таб выберите приложение, которое я хочу использовать, чтобы открыть его Проблема в том, если вы хотите изменить их все, единственный способ я нашел, чтобы использовать Gedit и заменить название приложения с желанием на .Desktop файл вы назвали раньше

+469
ibizaman 30 окт. 2012 г., 23:56:44

попробуйте с помощью этого руководства

Руководство По Установке Ubuntu С Квантовыми

И проверьте раздел - использую Ubuntu-поставил fglrx от/катализатор - отлично работает с моей HD7850 и ядро 3.7.0-7 .

Примечание: Я имел две минимальные проблемы, но решение здесь:

+464
Goran 6 июн. 2017 г., 23:04:39

Самой низкой ядра версия доступна для Ubuntu 12.04-это 3.2.0-23 , Как вы можете увидеть на Убунту пакет веб-страницы: http://packages.ubuntu.com/precise/kernel/.

Поэтому вы не можете установить его в 12.04, так как он не поддерживается.

+398
Brooke Smith 30 апр. 2018 г., 19:48:33

Я думаю OpenOffice.org должен уметь использовать libsqliteodbc Install libsqliteodbc драйвер ODBC, но я никогда не пробовал.


Редактировать

Ладно, я тестировал его и объясню, как это сделать...

Если вы щелкните значок, чтобы установить libsqliteodbc, убедитесь, что вы также установить аддон “графические инструменты для Oracle для управления и просмотра (unixodbc-Бин)” (так, убедитесь, что флажок отмечен).

Теперь нажимаем АЛТ+Ф2 для запуска запустить приложение диалоговое окно и запустить ODBCConfig. В первой вкладке "пользовательский DSN", нажать "Добавить..." кнопку.

screenshot ODBC Data Source Administrator

Вы получите "Выбрать драйвер..." диалог. Выберите SQLite (версия 2) либо sqlite3 драйвер (версия 3) по мере необходимости, а затем нажмите кнопку "OK".

screenshot Select a driver...

Теперь вы можете установить свойства для фактического источника данных ODBC. Заполните поле Название (используйте любое описательное имя, которое вы хотите, это ж для вашего удобства). Заполните поле базы данных (используйте небольшой > кнопку Обзор и выберите его). Оставьте все в покое других областях. Нажмите checkmark button screenshot кнопку, чтобы сохранить этот источник данных.

screenshot Data Source Properties

После этого вы должны увидеть ваш новый источник данных в Администраторе источника данных ODBC, и в OpenOffice.org.

В OpenOffice.org выберите параметр, чтобы подключиться к существующей базе данных, выберите ODBC из выпадающего списка, затем нажмите "Далее". Теперь вы должны быть в состоянии выбрать только что созданный ODBC-источник при нажатии кнопки "Обзор"...

+382
Max Cicardini 9 авг. 2019 г., 22:15:45

Синус Ubuntu установлена в VirtualBox, она может только видеть виртуального оборудования, и, таким образом, установка ваших реальных драйверов на ваш гостевой ОС, работающей в VirtualBox и делает никакое чувство на всех.

Вы можете проверить, что ваше оборудование делает вашу Убунту установка имеет доступ к выполнив команду lspci команды Убунту терминал.

+375
Emerson Carbono 2 февр. 2012 г., 17:16:40

Я не имея специфических драйверов от изготовления на моем ноутбуке при запуске ОС Linux и что всегда было нормально - там были адекватные водители Фосс для моих нужд и не разрушил мои ОС опыт.

Когда я купил ноутбук ASUS 1215N дает один из плюсов к оборудованию, казалось, переключаемый графический процессор, который может дать много работы или много больше срок службы батареи и переключения на лету... с Windows, конечно.

Кажется, что драйвер Nvidia дерьмо и люди советуют не устанавливать их. У меня есть какой-то обходной путь для vga_switcharoo (?) и на лету природу ГП превратился в одно руководство :(

В худшем-битных (помимо короткий срок службы батареи) - это веб-опыт работы с HTML5. Если я посещаю'Wonder веб-сайта в Mozilla О. мне сказали, что меня нет, что WebGL работает из-за проблем с драйверами.

Настоящая трагедия - это возможно, что проприетарные драйвера теперь может разрушить мою веб-опыт?!

+352
Bernadette Dominique 23 нояб. 2013 г., 05:14:16

Я хочу, чтобы удалить Java 7 и установить версию 6 (как некоторые из программ, которые я хотел бы использовать несовместимые со 7).

Я попробовал :

$ судо apt-получить удалить пакеты OpenJDK-7-JRE и
[суда] пароль для пользователя: 
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Некоторые пакеты невозможно установить. Это может означать, что у вас есть
просите невозможного, или если вы используете нестабильный
распределение, что некоторые необходимые пакеты еще не созданы
или были удалены из incoming.
Следующая информация может помочь разрешить ситуацию:

Следующие пакеты имеют неудовлетворенные зависимости:
 libatk-фантик-в Java-JNI, у : зависит: libatk-фантик-на Java (>= 0.30.4-0ubuntu4) но он не будет установлен
Е: ошибка, pkgProblemResolver::решения образующихся разрывов, это может быть вызвано пакетов.

$ судо команды dpkg -R в пакеты OpenJDK-7-JRE и
с dpkg: проблемы зависимостей предотвратить удаления пакеты OpenJDK-7-JRE и:для amd64:
 по умолчанию-JRE и зависит от пакеты OpenJDK-7-JRE и (>= 7~У3-2.1).
 состав icedtea-7-плагин:amd64 в зависимости от пакеты OpenJDK-7-JRE и.
 зависящие-следующий:amd64 в зависимости от пакеты OpenJDK-6-JRE и (>= 6b23~pre10~) | пакеты OpenJDK-7-JRE и, однако:
 Пакет пакеты OpenJDK-6-JRE не установлен.
 Пакет пакеты OpenJDK-7-JRE и:amd64-это должны быть удалены.
 пакеты OpenJDK-7-JDK версии:amd64 в зависимости от пакеты OpenJDK-7-JRE и (= 7u15-2.3.7-0ubuntu1~12.10).

с dpkg: ошибка при обработке использовать OpenJDK-7-JRE и:для amd64 (--удалить):
 проблемы с зависимостями - не снимая
Ошибки возникли при обработке:
пакеты OpenJDK-7-JRE и:для amd64

$ с помощью dpkg -л | зависящие грэп 
второй состав icedtea-7-JRE и-дисплеи:для amd64 7u15-2.3.7-0ubuntu1~12.10 amd64 на альтернативной JVM для OpenJDK, используя Брайля
второй состав icedtea-7-плагин:amd64 в 1.3-1ubuntu1.1 для amd64 плагин веб-браузер на основе OpenJDK и зависящие выполнение Java-апплетов
второй состав icedtea-следующий:amd64 в 1.3-1ubuntu1.1 для amd64 следующий - реализация сетевых Java запускающийся протокол (jnlp)
второй состав icedtea-следующий-общие 1.3-1ubuntu1.1 Все следующий - реализация сетевых Java запускающийся протокол (jnlp)
обезьяна@ICANSEEYOU:~$ dpkg для -Л | грэп среды JRE
второй по умолчанию-среда JRE 1:1.7-43ubuntu3 amd64 в стандарте Java или Java совместимым выполнения
второй дефолт-среда JRE-обезглавленный 1:1.7-43ubuntu3 amd64 в стандарте Java или Java совместимым выполнения (безголовый)
второй состав icedtea-7-JRE и-дисплеи:для amd64 7u15-2.3.7-0ubuntu1~12.10 amd64 на альтернативной JVM для OpenJDK, используя Брайля
Ри пакеты OpenJDK-7-JRE и:для amd64 7u15-2.3.7-0ubuntu1~12.10 amd64 в пакеты OpenJDK Java во время выполнения, используя точку доступа в режиме JIT
второй пакеты OpenJDK-7-JRE и безголовых:для amd64 7u15-2.3.7-0ubuntu1~12.10 amd64 в пакеты OpenJDK Java во время выполнения, используя точку доступа в режиме JIT (безголовый)
второй пакеты OpenJDK-7-JRE и-Либ 7u15-2.3.7-0ubuntu1~12.10 все пакеты OpenJDK среду выполнения Java (независимые от архитектуры библиотек)
+313
Jannick 1 мая 2018 г., 21:04:51

Вероятно, то, что я собираюсь предложить выглядеть глупо, но может решить ее.

Проверьте инициализации по умолчанию уровень, если он установлен в 3 и попробовать как файла xorg.конф файл, как файлы AJB-предложил.

(или)

Загрузить систему с LiveCD и вручную запускает fsck как fsck-у вас /dev/sda1, поскольку и перезагрузите систему. Принимая резервную копию, прежде чем запустить fsck также рекомендуется.

+263
rt1870 10 апр. 2014 г., 10:53:04

Я передумала запускать раз в месяц с помощью этой команды:

tune2fs -я 1М с /dev/sda1, поскольку

Вы можете найти ваши имя с горе команду.

+256
Sayed Hossain 13 авг. 2018 г., 04:32:45

То же и здесь. удаление fglrx от согласно https://help.ubuntu.com/community/BinaryDriverHowto/ATI отмечалось выше, Исправлена проблема. Не нужно переустановить fglrx от

+247
tmsimont 23 авг. 2010 г., 20:46:05

Я был в состоянии получить ДДД и bashdb играть на Ubuntu 12.04 сегодня:

  1. Удалить РЕПО поставляемого ДДД:

    судо apt-получить удалить ДДД
    
  2. Принести ДДД В3.3.9 и установить из исходников, электронная. г.:

    суда apt-получить сборки ДЭП ДДД
    судо apt-получить установку libmotif-Дев
    с wget http://ftp.gnu.org/gnu/ddd/ddd-3.3.9.tar.gz
    xvf смолы ddd-3.3.9.tar.gz
    компакт-диск ДДД-3.3.9
    ./настроить
    сделать
    установка
    

    Примечание: Я должен был сделать один патч на исходный код, чтобы получить сборки к работе-в ДДД/strclass.С, нам нужно включать заголовочный файл <stdio.ч>; в верхней части, чтобы определить ВФ.

  3. Убедитесь, что bashdb устанавливается:

    судо apt-получить установку bashdb
    
  4. Запуск с:

    ДДД --отладчик /usr/Бен/bashdb -- {название скрипта} {параметры}
    

Не может жить без ДДД + Баш.

Дополнительно: проверку GPG:

Ищите знак на https://www.gnu.org/software/ddd/ перенаправит к https://savannah.gnu.org/project/memberlist-gpgkeys.php?group=ddd

  1. Скачать ДДД-брелок.Гоб.

  2. Импортировать его в свой брелок:

    Гоб --импорт ДДД-брелок.Гоб
    
  3. Проверить подпись:

    с wget http://ftp.gnu.org/gnu/ddd/ddd-3.3.9.tar.gz.sig
    Гоб --проверьте
    
+201
googuest 3 июн. 2013 г., 03:56:26

Есть расширение под названием гном Шелл noa11y, который удаляет значок доступности от гнома области состояние системы оболочки.

более подробная информация здесь.

+201
DexterZlobnbliOsminog 21 дек. 2015 г., 19:13:36

Размер файла может быть проблема: FAT32 имеет ограничение на максимальный размер файла (4 ГБ).

Если это так, вы можете отформатировать USB-диск (сделайте резервную копию текущего содержимого, прежде чем делать это!).

Здесь вы можете найти инструкции о том, как отформатировать диск:

Как отформатировать USB или внешний диск?

Вы можете выбрать файловую систему NTFS (хороший выбор, если вы хотите обмениваться файлами с другими операционными системами http://en.wikipedia.org/wiki/NTFS)

или ext2 (если USB-накопителе идентификатор, который будет использоваться только для Linux
http://en.wikipedia.org/wiki/Ext2).

+197
pueblo68 6 янв. 2012 г., 09:52:07

Команда printf, и есть причины не принимать charicters в этом диапазоне. Если вы посмотрите на код sounce для функции printf, вы увидите этот комментарий:

Универсальное имя персонажа не должно указать характер короткий идентификатор в диапазоне 00000000 через 00000020, 0000007F через 0000009F, или 0000D800 через 0000DFFF включительно. Универсальное имя персонажа не назначает персонаж необходимый набор символов.

Вы могли бы быть в состоянии пересобрать без чека, но это выглядит очень взвешенно ко мне. Вместо этого попробуйте использовать команду без В \П, например:

( 
для nib1 в {0..9} {А..Ф}; делать 
 для nib0 в {0..9} {А..Ф}; делать
 $(тип -П Е) "\00 nib1$$nib0"
сделано
сделано 
Эхо 
)
+197
Fariz 6 сент. 2019 г., 23:00:14

По умолчанию тема, группа использует изображение в качестве фона. Это вызывает проблемы, когда вы переместите его вокруг. Самый простой способ исправить это, чтобы использовать сплошной фон.

Щелкните правой кнопкой мыши на панели, нажмите кнопку Свойства. Выберите вкладку фон, и вы увидите нечто вроде этого:

Panel Properties

Оттуда, просто выберите сплошной цвет, по желанию добавить немного прозрачности, и все должно выглядеть намного лучше.

+195
Kimo Monzer karkash 11 сент. 2010 г., 21:39:19

Я пытаюсь выполнить обновление с помощью обычной судо apt-получить обновление. Однако моя основная Ethernet не имеет доступа к внешнему миру (долгая история я думаю, что я намеренно это сделал и забыл как я это сделал, чтобы отменить его). У меня есть еще одна сетевая карта, то подключите для интернет. Когда я пинг с помощью второй сетевой карты я могу пинг www.google.com и с первой я не могу. Так после этого длинная история, АПТ-вам останется только попробовать использовать первый сетевой карты и не получить ответ из интернета. Мне было интересно, если есть способ, чтобы заставить АПТ-вам использовать определенные ETH для получения обновлений?

+187
Rahul Rajput 12 нояб. 2011 г., 14:01:57

У меня есть моя музыка, хранящиеся на мой раздел Windows, и я могу получить к ним доступ из Ubuntu. Есть в любом случае, чтобы представлять их практически в папке моя музыка в дом. Что я хочу сделать, это похоже на то, как библиотека папок Windows 7 работать. Спасибо заранее.

+136
Nicolas De Tiesenhausen 11 февр. 2012 г., 14:01:20

Я недавно обновлен с Ubuntu 11.10 до 12.04 ЛТС. Все шло хорошо с 11.10, но после обновления моя система зависает при загрузке. Когда я выключить и перезагрузить, я получаю список вариантов для выбора загрузки. Я выбираю эквивалент загрузиться с ремонтом. Скрипт идет на экране, как он пытается загрузиться. Когда я вижу:

 [ 48.616020]: [аппаратная ошибка]: процессор:0YMC4 - статус ( - |УЭ|-|8CC| 

Это все, что она написала.

У меня процессор AMD Turion64, что работает с предыдущими ОС. Я предполагаю, что 12.04 ЛТС не нравится? В любом случае, есть ли исправить или я могу сделать откат? Или я повторно установить.

Потерянные И Путают

+132
libzz 27 сент. 2016 г., 12:14:35
кошка /proc/{PID в}/командной строки

Где {PID} - это идентификатор процесса в вопрос.

+102
elmazzun 3 дек. 2019 г., 10:51:42

Попробуйте держать супер ключ, может быть, вы знаете, это как клавиша "Windows". Он должен показать вам ярлыки, которые вы можете использовать в Ubuntu.

Я думаю, что вы почувствуете сочетание клавиш Ctrl+супер+д.

+60
GClaramunt 19 июн. 2011 г., 17:29:24

Показать вопросы с тегом